h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

.typography {
	color: #58595B;
	font-size: 12px;
}

.typography p {
	padding-bottom: 12px;
	line-height: 16px;
}

.typography ul
, .typography ol
{
	margin-left: 0;
}

.typography a {
	color: #3287ca;
}
.typography h2 {
	color: rgb(25, 93, 170);
	font-size: 17px;
	padding-bottom: 3px;
}

.typography .title.image {
	position: relative;
	width: 779px;
	height: 80px;
	overflow: hidden;
	color: transparent !important;
	font: 0/0 !important;
	text-indent: -9999px;
}

.typography .title.image p,
.typography .title.image h1,
.typography .title.image h2 {
	color: transparent;
	font: 0/0 !important;
	position: absolute;
	top: 0;
	left: -9999px;
}

.typography .title, .typography .title p {
	color: #9C9898;
	font-size: 18px;
	line-height: 24px;
}
.typography .title h1 {
	font-size: 32px;
	color: #747474;
}
.typography .title h2 {
	font-size: 18px;
	color: #747474;
}

.typography dl {
	line-height: 15px;

}
.typography dl dt {
	font-weight: bold;
}
.typography dl.inline dt {
	display: inline-block;
	float: left;
	width: 40px;
}

.typography dl dd p {
	padding-bottom:  0;
}

/*.typography dl.client dd p,
.typography dl.description dd p,
.typography dl.materials dd p:nth-child(1) {
	font-style: italic;
}*/

.typography dl.address {
	padding-bottom: 30px;
}

#gallery .typography {
}
#gallery  .typography h1
{
	font-size: 22px;
}

#details .typography
, #details .typography h1
{
	color: #ffffff;
}
#details .typography h1 {
	font-size: 22px;
}
#details .typography dl {
	margin-bottom: 23px;
}
#details .typography dl dt {
	font-weight: bold;
	padding-bottom: 3px;
}

.popup.no-headings dt {
	display: none;
}

.popup.top-images .typography .left
{
	width: 250px;
	padding-right: 60px;
}
.popup.top-images .typography dl {
	display: block;
	margin-bottom: 20px;
}

.popup.left-images .typography dl.brief
{
	min-height: 200px;
	width: 212px;
	padding-right: 30px;
}


#map a {
	color: #58595b;
}